<!DOCTYPE html>
<html>
  <head>
      <title>Cart</title>
      <meta name="author" content="kishanreddy">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="./styles/main-styles.css">
  </head>
  <body id="cart">
    <header id="header">
      <a href="main.html"><h1>Shop</h1></a>
      <img class="cart-icon" src="./images/local_grocery_store_black_192x192.png">
    </header>
    <section id="cart-content">
      <p>Your Cart</p>
      <p>(1 item)</p>
      <div class="cart-items">
        <img src="./images/10-15068B.jpg">
        <span>Qty:</span><select>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
        <span>Size:  M</span>
        <span>Price: $50.20</span>
        <a><span>x</span></a>
      </div>
      <div class="total">
        <h4>Total:  $50.20</h4>
        <a href="checkout.html">Checkout</a>
      </div>
    </section>
  </body>
</html>